Bug 20994 - Fix capitalization on OPAC result list "Save to Lists"
Summary: Fix capitalization on OPAC result list "Save to Lists"
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-06-26 06:09 UTC by Katrin Fischer
Modified: 2018-10-08 05:07 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20994: Fix capitaization "Save to Lists" (1.86 KB, patch)
2018-08-08 22:34 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 20994: Fix capitaization "Save to Lists" (1.91 KB, patch)
2018-08-09 12:21 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 20994: Fix capitaization "Save to Lists" (1.99 KB, patch)
2018-08-15 17:11 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-06-26 06:09:42 UTC
On the OPAC result list it reds "Save to Lists" when it should be "Save to lists".
Comment 1 Katrin Fischer 2018-08-08 22:34:17 UTC
Created attachment 77602 [details] [review]
Bug 20994: Fix capitaization "Save to Lists"

On the OPAC result list, below each result, there is a link:
"Save to Lists".

Patch changes this to "Save to lists" following our
capitalization rules.
Comment 2 Owen Leonard 2018-08-09 12:21:06 UTC
Created attachment 77619 [details] [review]
Bug 20994: Fix capitaization "Save to Lists"

On the OPAC result list, below each result, there is a link:
"Save to Lists".

Patch changes this to "Save to lists" following our
capitalization rules.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2018-08-15 17:11:27 UTC
Created attachment 77842 [details] [review]
Bug 20994: Fix capitaization "Save to Lists"

On the OPAC result list, below each result, there is a link:
"Save to Lists".

Patch changes this to "Save to lists" following our
capitalization rules.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Nick Clemens 2018-08-21 13:55:49 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-09-05 10:33:38 UTC
Pushed to 18.05.x for 18.05.04
Comment 6 Fridolin SOMERS 2018-10-08 05:07:38 UTC
Pushed to 17.11.x for 17.11.11